SAP HANA Cockpit Cross Site Scripting Vulnerability

Bugtraq ID: 94897
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 13 2016 12:00AM
Updated: Dec 20 2016 01:09AM
Credit: Onapsis Research Team
Vulnerable: SAP HANA 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus